Bug 434270 - xenwatch failed massrebuild attempt for GCC 4.3
xenwatch failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xenwatch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
resubmit
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:54 EST by Jesse Keating
Modified: 2013-01-09 22:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 20:26:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:54:34 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441472
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 17:05:38 EST
scratch build 476989 succeeded.
Comment 2 Jesse Keating 2008-02-28 17:24:17 EST
Resubmitted as 477077
Comment 3 Jon Stanley 2008-02-28 20:26:04 EST
succeeded

Watching tasks (this may be safely interrupted)...
477077 build (dist-f9, devel:xenwatch-0_5_2-3_fc9): closed
  477085 buildArch (xenwatch-0.5.2-3.fc9.src.rpm, i386): closed
  477083 buildArch (xenwatch-0.5.2-3.fc9.src.rpm, ppc): closed
  477086 buildArch (xenwatch-0.5.2-3.fc9.src.rpm, ppc64): closed
  477078 buildSRPMFromSCM (noarch): closed
  477095 tagBuild (noarch): closed
  477084 buildArch (xenwatch-0.5.2-3.fc9.src.rpm, x86_64): closed

477077 build (dist-f9, devel:xenwatch-0_5_2-3_fc9) completed successfully

Note You need to log in before you can comment on or make changes to this bug.